Hardware and software requirements

Hardware and software requirements

Top  Previous  Next

 

This program has been tested on the following platforms:

Windows XP SP3
Windows 7
Windows 8
Windows 10

 

It requires .NET Framework 4.0 to be installed on user computer.

 

There are no specific hardware requirements except those needed to install .NET Framework 4.0.